<html>
	<head>
		<title>Listings</title>
	</head>
	<body>
		<h1 align="center">You are at the Listings Page</h1>

		<a href="http://placekitten.com/" target="_blank">
			<img src="http://placekitten.com/200/300">
		</a>

		<ol type="a">
			<li><a href="../index.html">Main Page</a></li>
			<li><a href="./index.html">Music Page</a></li>
			<li><a href="./reviews.html">Review Page</a></li>
			<li><a href="./listings.html">Listing Page</a></li>
		</ol>
	</body>
</html>